.field--type-oab-text ul,
.cke_show_borders ul{
    list-style-type: square;
}

.obs_introductory_text{
    font-weight: 700;
}
.obs_title_h3{
    font-size: 1.8rem;
    color:#191919;
    font-weight: 400;
}
.obs_title_h4{
    font-size: 1.6rem;
    color:#191919;
    font-weight: 400;
}
.obs_title_h5{
    font-size: 1.5rem;
    color:#191919;
    font-weight: 700;
}
.obs_introducy_about{
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2rem;
}
.obs_date_or_author {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #666666;
}


p.normal {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 400;
    font-size: 1.3em !important;
    margin-bottom:3rem;
}

p.auteur {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.7rem !important;

}

p.intro {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1.6rem !important;
    margin-top:4rem;
}

p.date {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 400;
    font-size: 1em !important;
    font-weight: bold;
}

p.title {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.3rem !important;
    color: #f60;
}

p.header {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 700;
    font-size: 6rem !important;
    line-height: 7rem;
    margin: 0;
    color: #fff;
}
p.image p{
    margin: 0 0 0rem;
}

p.source {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 400;
    font-size: 1.2em !important;
    margin-bottom:3rem;
    color: #fff;
}

p.number  {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 700;
    font-size: 6em;
    line-height: 1em;
    position: relative;
    top: 15px;
}
@media (max-width: 768px) {
    p.number.text-align-right  {
        text-align: left;
    }
}

p.subtitle {
    font-family: HelvNowOrange, Arial, sans-serif;
    font-weight: 700;
    font-size: 2em !important;
    color: #000;
}

p[class^='display'] {
  margin-bottom: 0px;
}


.text_white {
    color: #fff!important ;
}
.text_black {
    color: #000!important ;
}
.text_orange {
    color: #f60!important ;
}

.text_orange2 {
    color: #F16E00!important ;
}


/* Limitation d'une div, avec un lien "more" pour dérouler, et un
lien "less" pour réduire. Ces termes sont modifiables dans le JS */

a.morelink {
    text-decoration: underline;
    outline: none;
}
.morecontent span {
    display: none;
}
.comment {
    width: 850px;
    margin: 10px;
}

a.contact_link {
    font-size: 1.8rem;
    text-decoration: none !important;
    font-weight: bold;
    margin-left: 1rem;
}
.contact_anchorlink{
    margin-top: 0.9rem;
}
.contact_anchorlink a{
    text-decoration: none !important;
}

/* Guidelines for the links :
- white background : black colour unselected, black or orange and underlined on rollover
- black background : white colour unselected, white or orange and underlined on rollover
- supporting colour background : black colour unselected, black or orange and underlined on rollover */
.bg_black a{
    color: #fff;
    text-decoration: none;
}

.bg_black a:hover h2,
.cke_show_borders .bg_black a:hover h2{
    color: #f60;
    text-decoration: underline;
}

.black_link a:hover,
.cke_show_borders .black_link a:hover{
    color: #000 !important;
    text-decoration: underline;
}

.white_link a:hover,
.cke_show_borders .white_link a:hover {
    color: #fff !important;
    text-decoration: underline;
}

.bg_white a{
    color: #000;
    text-decoration: none;
}

.bg_white a:hover,
.cke_show_borders .bg_white a:hover{
    color: #f60;
    text-decoration: underline;
}

.bg_orange a{
    color: #000;
    text-decoration: none;
}

.bg_orange a:hover,
.cke_show_borders .bg_orange a:hover{
    color: #000;
    text-decoration: underline;
}

.link_white_bkg{
  color: #000000;
}

.link_black_bkg{
  color: #FFFFFF;
}

.link_white_bkg, .link_black_bkg{
  text-decoration: none;
}

.link_white_bkg:hover, .link_black_bkg:hover{
  color: #f60;
  text-decoration: none;
}




.region-content article .nav-tabs a,
.region-content article .nav-tabs a:hover,
.region-content article .nav-tabs a.active{
    text-decoration: none !important;
}


p.intertitre {
    font-size: 2.4rem;
    line-height: 2.6rem;
    font-weight: 700;
}
p.contenu {
    font-size: 1.6rem;
    line-height: 2rem;
    font-weight: 400;
}

.orangelink a{
    color: rgb(255,121, 0) !important;
}


/*
* MODULE KEY FIGURES
 */
.module_key_figures_1,
.module_key_figures_2,
.module_key_figures_3{
    float: none;
}
.module_key_figures_2,
.module_key_figures_3{
    display: flex;
}
@media (max-width: 767px) {
    .module_key_figures_2,
    .module_key_figures_3 {
        display: block;
    }
}
.module_key_figures_1,
.module_key_figures_2 .bg,
.module_key_figures_3 .bg {
    padding: 3rem 3rem;
}
.module_key_figures_1 img,
.module_key_figures_2 img,
.module_key_figures_3 img{
    margin: auto;
    max-width: 90%;
    max-height: 90%;
}
.module_key_figures_1 article,
.module_key_figures_2 article,
.module_key_figures_3 article{
    height: 100%;
    display: flex;
}
.key_figure_big,
.key_figure_small{
    font-weight: bold;
}
.key_figure_big{
    font-size: 10rem;
    line-height: 10rem;
}
.key_figure_small{
    font-size: 6rem;
    line-height: 6rem;
}
.module_key_figures_1 .titre3,
.module_key_figures_2 .titre3,
.module_key_figures_3 .titre3{
    margin-bottom: 0.5rem !important;
}

.module_key_figures_3 .embedded-entity,
.module_key_figures_3 .embedded-entity .card {
  height: 100%;
}

.module_key_figures_3 .embedded-entity .card img {
  max-width: none;
}

.module_key_figures_3 .embedded-entity .card .card-body {
  display: flex;
  flex-direction: column;
}

.module_key_figures_3 .embedded-entity .card .card-text,
.module_key_figures_3 .embedded-entity .card .card-link {
  margin-top: auto;
}

.module_key_figures_3 .embedded-entity .card .card-link {
  text-decoration: underline;
}


/*
* MODULE  LOCAL NAV
 */
.local_nav{
    border: 1px solid #CCC;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: white;
}
.local_nav ul{
    margin: 0;
    padding: 0;
}
.local_nav ul li{
    list-style: none;
    float: left;
}
.local_nav a{
    font-weight: 700;
    font-size: 1.6rem;
    margin-right: 2rem;
}

/*.local_nav.sticky-module .container{ margin-left: 0px; }*/

#mobile_dropdown_subnav .btn-default{
    color: black;
    width: 100%;
    background-color: white;
    border-color: white;
}
#mobile_dropdown_subnav .btn-default span.caret{
    margin-left: 5px;
}
#mobile_local_nav {
    width: 100%;
}
#mobile_dropdown_subnav ul li{
    line-height: 3rem;
}

.videoEmbedFull iframe{
    width: 100%;
}
@media (max-width: 767px) {
    .module_key_figures_1,
    .module_key_figures_2 .bg,
    .module_key_figures_3 .bg {
        padding: 3rem 1rem;
    }
}
.clearboth{
    clear: both;
}

.apropos_template {
    padding-top:20px;
    padding-bottom: 20px;
}

.apropos_template .hBig {
   font-size: 3.5rem;
}


.contact_template {
    padding-top:20px;
    padding-bottom: 20px;
    background-color: #EEEEEE;
}

.contact_numbers p{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.contact_mails {
    font-size: 12px;
    padding-bottom:10px;
}
.contact_mails i{
    margin-right: 15px;
    color: black;
    font-size: 16px;
}


.module_image30_texte70 {
    float:none;
}

.picto_title {
    margin-bottom:0.125rem;
}
.picto_row {
    padding-bottom:1rem;
}

.blockquote {
  margin-left: 5rem;
}

.blockquote::before {
  content: "";
  background-image: url('/themes/theme_boosted/images/quote.png');
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  height: 4.4rem;
  width: 5rem;
  /*z-index: -1;*/
}


.blockquote > p.fr::before {
  content: "« ";
}

.blockquote > p.fr::after {
  content: " »";
}

.blockquote > p.en::before {
  content: '“ ';
}

.blockquote > p.en::after {
  content: ' ”';
}


